/*------------------------------------
トップページ用CSS
------------------------------------*/
/* ウェルフェアの想い */
.about-us {
  background: linear-gradient(180deg, #F4F0EF 0%, #F4F0EF 90%, #fff 90%, #fff 100%);
}
.about-us .inner {
  padding: 60px 0 0;
}
.about-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  position: relative;
}
.about-flex .bg-icon-1-1 {
  position: absolute;
  top: -150px;
  right: 75px;
  width: 100px;
  height: auto;
}
.about-flex .bg-icon-1-2 {
  position: absolute;
  top: -210px;
  right: -70px;
  width: 140px;
  height: auto;
}
.about-flex .bg-icon-1-3 {
  position: absolute;
  top: -30px;
  left: -130px;
  width: 180px;
  height: auto;
}
.about-flex .item-image {
  width: 50%;
}
.about-flex .item-image img {
  position: relative;
  z-index: 1;
}
.about-flex .item-text {
  width: 50%;
}
.about-flex .item-text .ttl-area {
  text-align: left;
  width: fit-content;
}
.about-flex .item-text .ttl-area .default-title {
  text-align: left;
}
.about-flex .item-text .ttl-area .default-title .sub-ttl {
  margin: 0 0 10px;
}
.about-flex .item-text .ttl-area .defalt-btn {
  text-align: left;
  margin-top: 40px;
}
.about-us .about-flex {
  margin-top: 40px;
}
/* 施設について */
.about-facility {
    background: linear-gradient(180deg, #fff 0%, #fff 90%, #F4F0EF 90%, #F4F0EF 100%);
}
.about-facility .inner {
  padding: 10px 0 0;
}
.about-flex.reverse {
  flex-direction: row-reverse;
}
.about-flex.reverse .item-text .ttl-area {
  margin: auto;
}
/* ご利用料金について */
.about-price {
  background-color: #F4F0EF;
}
.about-price .inner {
  padding: 10px 0 60px;
}
.about-flex .bg-icon-2-1 {
  position: absolute;
  top: -50px;
  right: -120px;
  width: 260px;
  height: auto;
}
.about-flex .bg-icon-2-2 {
  position: absolute;
  bottom: -80px;
  left: -130px;
  width: 260px;
  height: auto;
  z-index: 0;
}
/* 施設案内 */
.facilitys .facility-wrap {
  position: relative;
}
.facilitys .facility-wrap .bg-icon-3-1 {
  position: absolute;
  top: -170px;
  right: 80px;
  width: 110px;
  height: auto;
}
.facilitys .facility-wrap .bg-icon-3-2 {
  position: absolute;
  top: -230px;
  right: -70px;
  width: 150px;
  height: auto;
}
/* お知らせ */
.news-section {
  background-image: url(../../img/top-news-bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.news-section .inner {
  padding: 180px 0 210px;
  position: relative;
}
.news-section .inner .news-icon-1 {
  position: absolute;
  top: -100px;
  right: -120px;
  width: 450px;
  height: auto;
}
.news-section .inner .news-icon-2 {
  position: absolute;
  bottom: -120px;
  left: -200px;
  width: 520px;
  height: auto;
}
.news-section .inner .news-icon-3 {
  position: absolute;
  bottom: -100px;
  right: -100px;
  width: 300px;
  height: auto;
}
.news-list-wrap {
  margin: 50px auto;
}
/* よくあるご質問 */
.qa-section {
  background-color: #F7D3CC;
}
.qa-section .accordion-container {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 60px;
  position: relative;
}
.qa-section .accordion-container .accordion-item {
  width: calc((100% - 30px) / 2);
}
.qa-section .accordion-container .bg-icon-4-1 {
  position: absolute;
  top: -150px;
  right: 80px;
  width: 100px;
  height: auto;
}
.qa-section .accordion-container .bg-icon-4-2 {
  position: absolute;
  top: -210px;
  right: -70px;
  width: 140px;
  height: auto;
}

@media only screen and (max-width: 1080px) {
  .news-list-wrap {
    margin: 20px auto 40px;
  }
  .qa-section .accordion-container {
    gap: 20px;
    margin-top: 30px;
    flex-direction: column;
  }
  .qa-section .accordion-container .accordion-item {
    width: 100%;
    max-width: 800px;
    margin: auto;
  }
  .accordion-container .accordion-content p {
    font-size: 0.9rem;
  }
  .accordion-container .accordion-title {
    font-size: 0.9rem;
  }
  .qa-section .accordion-container .bg-icon-4-1 {
    top: -120px;
  }
  .qa-section .accordion-container .bg-icon-4-2 {
    top: -170px;
  }
}

@media only screen and (max-width: 767px) {
  /* ウェルフェアについて */
  .about-us {
    background: #F4F0EF;
  }
  .about-us .inner {
    padding: 20px 0 40px;
  }
  .default-title .main-ttl {
    font-size: 1.5rem;
  }
  .default-title .sub-ttl {
    font-size: 1.1rem;
    margin-top: 5px;
  }
  .about-flex {
    gap: 10px;
    flex-direction: column;
  }
  .about-us .about-flex {
    margin-top: 90px;
  }
  .about-flex .bg-icon-1-1 {
    top: -80px;
    right: 75px;
    width: 80px;
  }
  .about-flex .item-image {
    width: 80%;
  }
  .about-flex .item-text {
    width: 100%;
  }
  .about-flex .item-text .ttl-area .default-title {
    width: fit-content;
    margin: auto;
  }
  .about-flex .item-text .ttl-area {
    text-align: center;
    width: 100%;
  }
  .about-flex .item-text .ttl-area .ttl-text {
    font-size: 0.9rem;
  }
  .about-flex .item-text .ttl-area .defalt-btn {
    text-align: center;
    margin-top: 20px;
  }
  .about-flex .bg-icon-1-2 {
    top: -60px;
    right: -50px;
    width: 120px;
  }
  .about-flex .bg-icon-1-3 {
    top: -30px;
    left: -30px;
    width: 130px;
  }
  .about-us .ttl-area .ttl-text {
    font-size: 0.9rem;
  }
  /* 施設について */
  .about-facility {
    background: #fff;
  }
  .about-flex.reverse {
    flex-direction: column;
  }
  .about-facility .inner {
    padding: 80px 0 40px;
  }
  .about-flex .bg-icon-2-1 {
    top: -60px;
    right: -50px;
    width: 180px;
  }
  /* ご利用料金について */
  .about-price .inner {
    padding: 70px 0 40px;
  }
  .about-flex .bg-icon-2-2 {
    bottom: unset;
    left: -30px;
    width: 160px;
    top: -50px;
  }
  /* 施設案内 */
  .facilitys .inner {
    padding: 120px 0 40px;
  }
  .facilitys .facility-wrap .bg-icon-3-1 {
    top: -190px;
    right: 90px;
    width: 90px;
  }
  .facilitys .facility-wrap .bg-icon-3-2 {
    top: -240px;
    right: -40px;
    width: 130px;
  }
  /* よくあるご質問 */
  .qa-section .inner {
    padding: 130px 0 40px;
  }
  .qa-section .accordion-container .bg-icon-4-1 {
    top: -190px;
    right: 100px;
    width: 90px;
  }
  .qa-section .accordion-container .bg-icon-4-2 {
    top: -230px;
    right: -40px;
    width: 130px;
  }
  .accordion-container .accordion-title {
    font-size: 0.8rem;
    margin: 0;
    border-radius: 25px;
  }
  .accordion-container .accordion-content {
    padding: 10px 15px;
    border-radius: 25px;
  }
  .accordion-container .accordion-content p {
    font-size: 0.8rem;
  }
  .qa-section .accordion-container {
    gap: 10px;
  }

}